Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.prequel.co/import/datasets/{id}/schema \ --header 'X-API-KEY: <api-key>'
{ "status": "<string>", "data": { "columns": [ { "column_name": "<string>", "prequel_type": "<string>", "source_type": "<string>", "seen_source_types": [ "<string>" ], "seen_prequel_types": [ "<string>" ], "in_latest_extract": true, "first_seen_at": "<string>", "last_seen_at": "<string>" } ] }, "message": "<string>" }
Get the historical schema of an import dataset.
Import Dataset ID.
OK
"success"
Show child attributes